# SWFSprite::nextFrame

(PHP 5 < 5.3.0, PECL ming SVN)

SWFSprite::nextFrame — Moves to the next frame of the animation

### Description

SWFSprite::nextFrame ( void ) : void
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfsprite::setframes() moves to the next frame of the animation.

### Return Values

No value is returned.